/****** hr20_test_switch_thermostat_mounted.ino **** www.weigu.lu ********/

#include <HR20.h>

HR20 T;                    // create an HR20 object
/****** SETUP *************************************************************/

void setup() {
  T.init_switch_tm();      // init switch "thermostat mounted"
  T.init_lcd();            // init lcd
}
/****** LOOP **************************************************************/

void loop() {
  if (T.read_switch_tm()) {
    T.lcd_show_text("0000"); // OPEN thermostat mounted
  }
  else {
    T.lcd_show_text("1111"); // CLOSED thermostat not mounted
  }
}
