/****** hr20_test_temperature_and_voltage.ino ********* www.weigu.lu ******/

#include <HR20.h>

HR20 T;                               // create an HR20 object
word const DELAY_TIME = 1500;         // delay in ms
char text[] = "-CO2";

/****** SETUP *************************************************************/

void setup() {
  T.init_lcd();            // init lcd
  T.init_ntc();            // init NTC
  T.lcd_show_text(text); 
  delay(DELAY_TIME);   
}
/****** LOOP **************************************************************/

void loop() {  
  T.lcd_show_temperature(T.get_temperature());
  delay(DELAY_TIME);   
  T.lcd_show_voltage(T.get_voltage());
  delay(DELAY_TIME);   
}
